<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006121433</ID>
<TITRE_TA>Livre VIII : Enseignement, formation professionnelle et développement agricoles, recherche agronomique</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2006-01-06" etat="MODIFIE" fin="2012-07-01" id="LEGIARTI000006586116" num="L800-1" origine="LEGI"/>
<LIEN_ART debut="2012-07-01" etat="MODIFIE" fin="2014-10-15" id="LEGIARTI000025259273" num="L800-1" origine="LEGI"/>
<LIEN_ART debut="2014-10-15" etat="MODIFIE" fin="2025-03-26" id="LEGIARTI000029595473" num="L800-1" origine="LEGI"/>
<LIEN_ART debut="2025-03-26" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051373941" num="L800-1" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000006138371" debut="1983-07-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006138371" niv="3" url="/LEGI/SCTA/00/00/06/13/83/LEGISCTA000006138371.xml">Titre Ier : Enseignement et formation professionnelle agricoles</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138372" debut="1999-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006138372" niv="3" url="/LEGI/SCTA/00/00/06/13/83/LEGISCTA000006138372.xml">Titre II : Développement agricole.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138373" debut="1999-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006138373" niv="3" url="/LEGI/SCTA/00/00/06/13/83/LEGISCTA000006138373.xml">Titre III : Recherche agronomique et vétérinaire.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138374" debut="2005-02-01" etat="MODIFIE" fin="2007-12-23" id="LEGISCTA000006138374" niv="3" url="/LEGI/SCTA/00/00/06/13/83/LEGISCTA000006138374.xml">Titre IV : Dispositions applicables à Mayotte</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138374" debut="2007-12-23" etat="MODIFIE" fin="2016-07-01" id="LEGISCTA000017868758" niv="3" url="/LEGI/SCTA/00/00/17/86/87/LEGISCTA000017868758.xml">Titre IV : Dispositions particulières à Mayotte.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138374" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032361147" niv="3" url="/LEGI/SCTA/00/00/32/36/11/LEGISCTA000032361147.xml">Titre IV : Dispositions relatives à l'outre-mer</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
